<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Drawing App</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer"
    />
</head>

<body>
    <canvas id="canvas"></canvas>
    <div class="toolbox">
        <button id="decrease"><i class="fa-thin fa-minus"></i></button>
        <span id="size">2</span>
        <button id="increase"><i class="fa-thin fa-plus"></i></button>
        <input type="color" id="color">
        <button id="clear">X</button>
    </div>

    <script src="index.js"></script>
</body>

</html>